How to install libydpdict2-dev on Debian Unstable (Sid)